
.banner_box .banner_list { height: 640px; overflow: hidden; background:#2c2c2f url("../img/../img/case_solution_banner.png") no-repeat center top;}
.banner_box .banner { height: 808px; overflow: hidden; background:#2c2c2f url("../img/case_bannerBg.png") no-repeat center top;position: relative;}

.solution_list { height: auto;}

.solution_list .content { text-align: center;}

.solution_list .content .tags2 { width: 1300px; margin: 30px auto 0;}
.solution_list .content .tags2 a { display: inline-block; padding: 8px 15px;margin: 20px 8px 0px; border-radius: 20px; background: #f4f4f4; color: #999; line-height: 20px; transition: .2s all;}
.solution_list .content .tags2 a:hover,.solution_list .content .tags2 a.active {  background: #f73846; color: #fff; transition: .4s all;}

.solution_list .content ul { max-width: 1440px; padding: 70px 0 65px; display: none; margin: 0 auto;}
.solution_list .content ul.active { display: block;}
.solution_list .content ul li { width: 400px; height: auto; padding:0 35px 70px; display: inline-block;}



.contact_box { height: 640px; box-shadow: 0px 0px 49.56px 9.44px rgba(114, 114, 114, 0.19);}


.solution_list {}
.solution_list .content h2 { display:block; text-align:center;  padding:60px 0 0; color:#3e4042; font-size:34px; font-family:arial black;}
.solution_list .content ul { width: 1260px; padding: 55px 0 40px; text-align: left;}
.solution_list .content ul li { width: 380px; height: auto; overflow: hidden; display: inline-block; box-sizing: border-box; padding: 30px;box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.25); margin: 0px 30px 40px 0; vertical-align: top;}
.solution_list .content ul li > img { width: 380px; height: auto; display: block; float: left; margin: -30px -30px 20px -30px;}
.solution_list .content ul li > a { display: block;}
.solution_list .content ul li > a h3 { font-size: 22px; line-height: 25px; font-family: arial black; word-break: keep-all; padding-bottom: 20px; transition: .2s all; color: #333;}
.solution_list .content ul li > a h3:hover { color: #f73846; transition: .4s all;}
.solution_list .content ul li > p { font-size: 16px; line-height: 24px; color: #3e4042;}
.solution_list .content ul li > a img { padding-top: 30px; transition: .2s all; position: relative; float: right; top: 0px;}
.solution_list .content ul li > a img:hover { padding-top: 30px; transition: .4s all; top: -6px;}

.solution_list .content .detail_content { padding: 60px 0; text-align: left;}

.gray { color: #999; display: block; line-height: 26px; padding-bottom: 5px; font-size: 12px; font-weight: normal;}
.wz {width:100%;line-height: 28px;font-size: 15px;margin: 10px auto;height: auto;overflow: hidden;color: #333;background-image: url(../images/nr_dl.gif);background-repeat: repeat-x;background-position: bottom;padding-bottom: 25px;text-align: left;}
.wz .font { display:block; width:100%; height:auto; text-align:center; margin:-15px 0 0; padding-bottom:10px;}
.wz_t {text-align: center;line-height: 28px;padding: 30px 10px 20px;font-size: 22px;font-weight: bold;color: #333;text-indent:0;}

.tags2 { width: 100%; margin: 0px auto 0; text-align: center;}
.tags2 a { display: inline-block; padding: 8px 15px;margin: 0px 8px 20px; border-radius: 20px; background: #f4f4f4; color: #999; line-height: 20px; transition: .2s all;}
.tags2 a:hover,.tags2 a.active {  background: #f73846; color: #fff; transition: .4s all;}

.btn { text-align: center; margin: 40px 0 60px;}
.btn a { width: 133px; height: 39px; background: #ddd; border-radius:39px; line-height: 39px;  display: inline-block; color: #fff; margin: 0 20px 0; }
.btn a.active { background: #f73846;}
.btn span { width: 39px; height: 39px; border-radius:39px; line-height: 39px; display: inline-block; color:#f73846; font-weight: 900; margin: 0 20px 0px;  background: #ffe1de;}




@media screen and (max-width: 1023px) {
.banner_box .banner_list { width: 100%; height: 325px; max-height: 760px; overflow: hidden; background:#2c2c2f url("../img/case_solution_banner_phone.png") no-repeat center -30px; background-size: 100% auto}


.solution_list .block_inner { width: 100%;}	

.solution_list .content ul { width:100%; padding-top: 30px;}
.solution_list .content ul li { width: 380px; height: auto; overflow: hidden; display: inline-block; box-sizing: border-box; padding: 30px;box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4); margin: 0px 0px 0px 0; vertical-align: top;}
	
	
.solution_list .content .tags2 {padding-top: 0px; width: auto;}
.solution_list .content .tags2 a {display: inline-block; padding: 8px 15px; margin: 10px 8px; border-radius: 20px; background: #f4f4f4; color: #999; line-height: 20px; transition: .2s all; }

.solution_list .content .detail_content { padding-top: 10px; width: 90%; margin: 0 auto;}

.btn { margin-bottom: 10px}
.btn a { width: 90px; height: 39px; margin: 0 10px 0; }

.wz { font-size: 15px!important; line-height: 26px;}
.wz img { max-width: 100%;}
	
	
.tags2 {  padding-top: 0px; width: auto;}
.tags2 a { display: inline-block; padding: 8px 15px; margin: 10px 8px; border-radius: 20px; background: #f4f4f4; color: #999; line-height: 20px; transition: .2s all;}
}









